<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <androidx.appcompat.widget.AppCompatSeekBar
        android:layout_marginBottom="10dp"
        android:layout_marginTop="10dp"
        android:id="@+id/seek_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:thumb="@drawable/shape_live_beauty_seekbar_thumb"
        android:progressDrawable="@drawable/bg_live_beauty_seekbar"
        android:max="10"
        android:maxHeight="4dp"
        android:splitTrack="false"
        android:visibility="invisible" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="235dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/shape_live_beauty_dialog_bg">


        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tab_layout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="20dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:tabBackground="@color/transparent"
            app:tabGravity="fill"
            app:tabIndicator="@drawable/custom_indicator_drawable_white"
            app:tabIndicatorColor="@color/white"
            app:tabIndicatorFullWidth="false"
            app:tabIndicatorHeight="3dp"
            app:tabMaxWidth="60dp"
            app:tabMode="scrollable"
            app:tabRippleColor="@color/transparent"
            app:tabSelectedTextColor="@color/color_333333"
            app:tabTextColor="@color/color_666666" />

        <androidx.viewpager2.widget.ViewPager2
            android:id="@+id/viewPager"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:overScrollMode="never"
            android:scrollbars="none"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tab_layout" />

        <TextView
            android:id="@+id/tv_reset"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/icon_reset_live_beauty_options"
            android:drawablePadding="7dp"
            android:paddingTop="16dp"
            android:paddingEnd="20dp"
            android:text="@string/reset_str"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_14"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</LinearLayout>